_G.L = {}

if (Turbine.Gameplay.LocalPlayer.GetInstance():GetAlignment() == Turbine.Gameplay.Alignment.MonsterPlayer) then
	L.InfamyRenown = "Дурная слава"
	L.Chat_Points = " оч. дурной славы."
	L.Init_Points = "Введите текущее значение ДС:"
	L.Stats_Total_Points = "Всего дурной славы: "
	L.Stats_Total_Points_Short = "Дурная слава: "
	L.Stats_Remaining_Points = "ДС до следующего ранга: "
	L.Options_Update_Points = "Установить ДС"
	L.Strings_OOS_Info = "Введите текущее значение ДС"
	L.Points_Type = "Моя дурная слава"
	L.FreepsCreeps = "Фрипов"
	L.FreepCreep = "Фрип"
	L.Battle_Task_Quest_Giver = "Slaughter the Free-folk"
	L.Battle_Task_Message = "Get a Battle Task you maggot!"
	_G.Rank_Names = {
		[0] = "Unranked",	-- Translate
		[1] = "Ищейка",
		[2] = "Лазутчик",
		[3] = "Застрельщик",
		[4] = "Воин",
		[5] = "Боец",
		[6] = "Часовой",
		[7] = "Младший командир",
		[8] = "Командир бойцов",
		[9] = "Надсмотрщик",
		[10] = "Лейтенант",
		[11] = "Командор",
		[12] = "Военный вожак",
		[13] = "Верховный вожак",
		[14] = "Властелин",
		[15] = "Тиран"
	}
	_G.Tier_Names = {
		[0] = "Unknown",					-- Translate
		[1] = "Tormenter",					-- Translate
		[2] = "Black Dog",					-- Translate
		[3] = "Harvester of Sorrow",		-- Translate
		[4] = "Slayer of Light",			-- Translate
		[5] = "Hand of Doom",				-- Translate
		[6] = "Bane of the West",			-- Translate
		[7] = "Herald of Darkness",			-- Translate
		[8] = "Manifestation of Morgoth"	-- Translate
	}
	L.ChatChannels = {
		[1] = {"say", "Сказать"},
		[2] = {"f", "Братство"},
		[3] = {"ra", "Рейд"},
		[4] = {"tr", "Племя"},
		[5] = {"ooc", "OOC"},
		[6] = {"1", "UserChat1"},
		[7] = {"2", "UserChat2"},
		[8] = {"3", "UserChat3"},
		[9] = {"4", "UserChat4"}
	}
else
	L.InfamyRenown = "Слава"
	L.Chat_Points = " оч. славы."
	L.Init_Points = "Введите текущее значение славы:"
	L.Stats_Total_Points = "Всего славы: "
	L.Stats_Total_Points_Short = "Слава: "
	L.Stats_Remaining_Points = "Славы до следующего ранга: "
	L.Options_Update_Points = "Установить славу"
	L.Strings_OOS_Info = "Введите текущее значение славы"
	L.Points_Type = "Моя слава"
	L.FreepsCreeps = "Крипов"
	L.FreepCreep = "Крип"
	L.Battle_Task_Quest_Giver = "Against the Enemy"
	L.Battle_Task_Message = "Claim a Battle Task valliant defender!"
	_G.Rank_Names = {
		[0] = "Unranked",				-- Translate
		[1] = "Footman",				-- Translate
		[2] = "Esquire",				-- Translate
		[3] = "Guardsman",				-- Translate
		[4] = "Man-at-Arms",			-- Translate
		[5] = "Sergeant of the Guard",	-- Translate
		[6] = "Sergeant-at-Arms",		-- Translate
		[7] = "Master Guardsman",		-- Translate
		[8] = "Master-at-Arms",			-- Translate
		[9] = "High Warden",			-- Translate
		[10] = "Lieutenant",			-- Translate
		[11] = "Commander",				-- Translate
		[12] = "Third Marshall",		-- Translate
		[13] = "Second Marshall",		-- Translate
		[14] = "First Marshall",		-- Translate
		[15] = "Captain-General"		-- Translate
	}
	_G.Tier_Names = {
		[0] = "Unknown",				-- Translate
		[1] = "Neophyte",				-- Translate
		[2] = "Warrior",				-- Translate
		[3] = "Veteran",				-- Translate
		[4] = "Battlemaster",			-- Translate
		[5] = "Warlord",				-- Translate
		[6] = "Hero of the Ettenmoors",	-- Translate
		[7] = "Hero of Legend",			-- Translate
		[8] = "Saviour of Arda"			-- Translate
	}
	L.ChatChannels = {
		[1] = {"say", "Сказать"},
		[2] = {"f", "Братство"},
		[3] = {"ra", "Рейд"},
		[4] = {"k", "Содружество"},
		[5] = {"ooc", "OOC"},
		[6] = {"1", "UserChat1"},
		[7] = {"2", "UserChat2"},
		[8] = {"3", "UserChat3"},
		[9] = {"4", "UserChat4"}
	}
end

_G.outposts_acr = {
	["Застава в Холодных горах"] = "X",
	["Застава на реке"] = "P",
	["Застава в Арадорском тупике"] = "A",
	["Застава в Изендипском руднике"] = "И"
}

_G.bonus_buffs = {
	-- Outnumbered
	["Вдохновляющий клич Лайнедэла"] = 20,
	["Гнев Акулуна"] = 20,
	-- Keeps
	["Тол Аскарнен"] = 50,
	["Лугазаг"] = 25,
	["Тирит Роу"] = 25,
	["Лесопилка Мрачного леса"] = 25,
	["Изендипский рудник"] = 25,
	--Outposts
	["Застава в Холодных горах"] = 20,
	["Застава на реке"] = 20,
	["Застава в Арадорском тупике"] = 20,
	["Застава в Изендипском руднике"] = 20,
	-- DoF
	["Гаэргот"] = 40,
	["Гнилой Корень"] = 30,
	["Гродрис"] = 30,
	-- Relics
	["Fragment of Mordírith's Crown"] = 50,	-- Translate
	["Пристальный взор"] = 3,
	["Дар Ока"] = 5,
	["The Gift of Carrock"] = 50,			-- Translate
	["Тишина и покой"] = 3,
	["Мир и тишина"] = 5,
	-- Store
	["+100% к славе и дурной славе"] = 100,
	["+20% к дурной славе"] = 20,
	["+20% к славе"] = 20
}

_G.relic_buffs = {
	[1] = "Fragment of Mordírith's Crown",	-- Translate
	[2] = "Пристальный взор",
	[3] = "Дар Ока",
	[4] = "The Gift of Carrock",			-- Translate
	[5] = "Тишина и покой",
	[6] = "Мир и тишина"
}

_G.dof_buffs = {
	[1] = "Гнилой Корень",
	[2] = "Гродрис",
	[3] = "Гаэргот"
}

_G.outnumbered_buffs = {
	[1] = "Вдохновляющий клич Лайнедэла",
	[2] = "Гнев Акулуна"
}

_G.keeps = {
	["Тол Аскарнен"] = 1,
	["Изендипский рудник"] = 2,
	["Тирит Роу"] = 3,
	["Лугазаг"] = 4,
	["Лесопилка Мрачного леса"] = 5,
	["Застава в Холодных горах"] = 6,
	["Застава в Арадорском тупике"] = 7,
	["Застава на реке"] = 8,
	["Застава в Изендипском руднике"] = 9
}

_G.rkeeps = {
	[1] = "Тол Аскарнен",
	[2] = "Изендипский рудник",
	[3] = "Тирит Роу",
	[4] = "Лугазаг",
	[5] = "Лесопилка Мрачного леса"
}

_G.keeps_acr = {
	["Тол Аскарнен"] = "TA",
	["Изендипский рудник"] = "ИР",
	["Тирит Роу"] = "TP",
	["Лугазаг"] = "ЛГ",
	["Лесопилка Мрачного леса"] = "ЛМ"
}

_G.map_positions = {
	[1] = "TA",
	[2] = "ИР",
	[3] = "ТР",
	[4] = "ЛГ",
	[5] = "ЛМ",
	[6] = "HOP",
	[7] = "AEOP",
	[8] = "ROP",
	[9] = "IOP",
	[10] = "Grams",
	[11] = "GV",
	[12] = "Elf Camp",
	[13] = "Orc Camp",
	[14] = "Grothum",
	[15] = "DG",
	[16] = "Ost",
	[17] = "HH",
	[18] = "AEOP",
	[19] = "Гродрис",
	[20] = "IOP",
	[21] = "Ost",
	[22] = "OC",
	[23] = "HOP",
	[24] = "Гнилой Корень",
	[25] = "ROP",
	[26] = "DG",
	[27] = "EC",
	[28] = "Гаэргот"
}

_G.directions = {
	[1] = "N",
	[2] = "NE",
	[3] = "E",
	[4] = "SE",
	[5] = "S",
	[6] = "SW",
	[7] = "W",
	[8] = "NW"
}

_G.enemyNames = {
	[1] = "Mazauk",
	[2] = "Bok",
	[3] = "Gasham",
	[4] = "Golloval",
	[5] = "Гнилой Корень",
	[6] = "Гродрис",
	[7] = "Гаэргот"
}

L.Months = {
	[1] = "Янв",
	[2] = "Фев",
	[3] = "Мар",
	[4] = "Апр",
	[5] = "Май",
	[6] = "Июн",
	[7] = "Июл",
	[8] = "Авг",
	[9] = "Сен",
	[10] = "Окт",
	[11] = "Ноя",
	[12] = "Дек"
}

L.Gap = "------------------"
L.Menu = {"Всего", "До ранга", "месяц", "День", "Час", "10 мин", "Бой"}
L.Total = "Всего: "
L.RankUp = "До ранга: "
L.Today = "Сегодня: "
L.Stats_Total = "Всего: "
L.Stats_To_RankUp = "До ранга: "
L.Stats_To_TierUp = "To Tier-Up: "
L.Stats_Last_24h = "За сутки: "
L.Stats_Last_Hour = "За посл. час: "
L.Stats_Last_10min = "За посл. 10 мин: "
L.Stats_Last_Fight = "За посл. бой: "
L.Stats_Current_Day = "За текущий день: "
L.Stats_Current_Month = "За текущий месяц: "
L.Stats_Last_Hour_Short = "Час: "
L.Stats_Last_10min_Short = "10 мин: "
L.Stats_Last_Fight_Short = "Бой: "
L.Stats_Current_Day_Short = "День: "
L.Stats_Current_Month_Short = "месяц: "
L.Stats_Remaining_Points_Short = "До ранга: "
L.Stats_Last_Month = "За посл. месяц"
L.Stats_Last_Year = "За посл. год"
L.Stats_Current = "Текущий: "

L.Options_Header = "настроек"
L.Options_Data_Settings = "Data Settings"	-- Translate
L.Options_Update_Frags = "Установить Смертельные удары"
L.Options_Reset = "Сброс настроек"
L.Options_Display_Settings = "Настройки экрана"
L.Options_Show_Stats = "Статистика"
L.Options_Bonus = "Показывать Бонус"
L.Options_OPs = "Показывать Застава"
L.Options_Keeps = "Show Keeps"		-- Translate
L.Options_DOF = "Show DoF"			-- Translate
L.Options_Relic = "Show Relics"		-- Translate
L.Options_ON = "Show ON Buff"		-- Translate
L.Options_Alert_Settings = "Настройки уведомлений"
L.Options_Track_Warning = "Предупредить о треке"
L.Options_StealthAlert = "Скрытые враги"
L.Options_YourFragAlert = "Уведомлять о фрагах"
L.Options_LootboxAlert = "Ларцы/Ключи"
L.Options_Commendation_Warning = "Мигающее Очки судьбы предупреждение"
L.Options_Battle_Task_Warning = "Battle Task Warning"
L.Options_Other_Windows_Settings = "Вторичные окна"
L.Options_Recent_Kills = "Показать посл. жертвы"
L.Options_Recent_Hits = "Показать последние хиты"
L.Options_Other_Settings = "Другие настройки"
L.Options_Daily_Reset_Time = "Время обновления"
L.Options_Window_Size = "Размер панели"
L.Options_Open_Settings = "Открыть настройки"
L.Strings_Invalid_Input = "Неправильный ввод!"
L.Strings_Data_Out_Of_Sync = "Нужна синхронизация:\n" .. L.Strings_OOS_Info

L.Init_Frags = "Please enter your current KB's:"	-- Translate

L.Strings_RankHeader = "Ранг"
L.Strings_Rank = "Ранг "
L.Strings_Tier = "Tier "
L.Strings_Commendations = "Очки судьбы"
L.Chat_Earned = "Заработано "
L.Command_Help = "Настройки: /pvmp+ settings"
L.Command_Options = "options"	-- Translate
L.Command_Settings = "settings"	-- Translate
L.Track = "Вы чувствуете, что за вами"
L.Track_Message = "Вы чувствуете, что за вами кто-то следит..." -- Custom message for track alert.
L.BuffWatcher_Bonus = "Бонус: "
L.FragStart = ""
L.FragEnd = " падает под вашим безжалостным натиском."
L.EnvironmentDeath = "You have been incapacitated by misadventure."	-- Translate
L.Defeated = "incapacitated you."		-- Translate
L.EnemyDamageHit = " scored a "			-- Translate
L.EnemyDamageMiss = " tried to use "	-- Translate
L.EnemyDamageNPC = "The "				-- Translate
L.NumEnemyNames = 7
L.KillingBlows_Per_Death = "Killing Blows per Death: "	-- Translate
L.Points_Per_KillingBlow = " per Killing Blow: "		-- Translate
L.KillingBlows = "Смертельные удары"
L.KillingBlows_Log = "Log"		-- Translate
L.KillingBlows_Short = "KB's"	-- Translate
L.Tracks = "Трэки"
L.Deaths = "Смертей"
L.Statistics = "Статистика"
L.Statistics_Short = "Stats"	-- Translate
L.Confirm = "OK"	-- Translate
L.Cancel = "Отменить"
L.Reset = "Сброс"
L.Warning = "Внимание!"
L.Reset_Warning = "Нажатие ОК сбросит все настройки!\nВы уверены что хотите продолжить?"
L.Comms = "Очки судьбы"
L.Commendations = "Очки судьбы: "
L.Commendations_Short = "Comms"
L.Name = "Имя"
L.AmountFrags = "Убийства"
L.Maximum_Month = "Максимум месяц: "
L.Maximum_Day = "Максимум День: "
L.Maximum_Fight = "Максимум Смертельные удары: "
L.Search = "Поиск"
L.Chat_Earned_Comms = "Получено.+%[Очки судьбы %("
L.Chat_Commendations = "%)]."
L.Map = "PvMP+ карта"
L.GetOwnPosition = "Показать свою позицию"
L.Loc = "/loc"
L.Loc2 = ";loc"
L.locationString = "Ваше местонахождение: r.*"
L.headingString = "Ваше местонахождение: r.* h.*"
L.patternString1 = "Ваше местонахождение: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString2 = "Ваше местонахождение: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString3 = "Ваше местонахождение: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) ox(%d+%.?%d*) oy(%d+%.?%d*) oz(%d+%.?%d*)"
L.patternString4 = "Ваше местонахождение: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.ShowMap = "Показать карту"
L.HideMap = "Скрыть карту"
L.RecentKills = "Послед. 5 жертв"
L.RecentHits = "недавние хиты"
L.Amount = "Кол-во"
L.Send = "Отпр."
L.RoomJoin = "Вы вошли на канал '(.+)' %(UserChat%d%)%. Количество присутствующих: %d+%."
L.RoomLeave = "Вы покинули канал '(.+)'"
L.Lootbox = "ларец"
L.Key = "%[Крепкий стальной ключ]"
L.Monster_Play = "Monster Play"
L.Link_Count = "Количество ссылок"

L.Stealth = "Вы чувствуете, что поблизости "
L.Stealth_Message = "Вы чувствуете, что поблизости незаметно крадется какое-то создание."

L.YourFrag_Message_Start = "Бугагашеньки! "
L.YourFrag_Message_End_Size = 14
L.YourFrag_Message_End = {
	[1] = "Bazinga",
	[2] = "Sweet",
	[3] = "Score",
	[4] = "Awesome",
	[5] = "Booyah",
	[6] = "Yippie Kai Yay...",
	[7] = "Woot",
	[8] = "Yahoo",
	[9] = "Bingo",
	[10] = "Cowabunga",
	[11] = "Respectfully",
	[12] = "Sit",
	[13] = "Oof",
	[14] = "Eat Shit"
}