_G.L = {}

if (Turbine.Gameplay.LocalPlayer.GetInstance():GetAlignment() == Turbine.Gameplay.Alignment.MonsterPlayer) then
	L.InfamyRenown = "Verrufenheit"
	L.Chat_Points = " Verrufenheitspunkte erhalten."
	L.Init_Points = "Bitte gib deine Verrufenheit ein:"
	L.Stats_Total_Points = "Gesamte Verrufenheit: "
	L.Stats_Total_Points_Short = "Verrufenheit: "
	L.Stats_Remaining_Points = "Verrufenheit zum Rang-Up: "
	L.Options_Update_Points = "Verrufenheit setzen"
	L.Strings_OOS_Info = "Bitte gib deine aktuelle Verrufenheit erneut ein"
	L.Points_Type = "Meine Verrufenheit"
	L.FreepsCreeps = "Freie"
	L.FreepCreep = "Freier"
	L.Battle_Task_Quest_Giver = "Slaughter the Free-folk"
	L.Battle_Task_Message = "Get a Battle Task you maggot!"
	_G.Rank_Names = {
		[0] = "Ohne Rang",
		[1] = "Fährtensucher",
		[2] = "Kundschafter",
		[3] = "Scharmützler",
		[4] = "Kämpfer",
		[5] = "Soldat",
		[6] = "Wache",
		[7] = "Oberster Wächter",
		[8] = "Kriegeranführer",
		[9] = "Zuchtmeister",
		[10] = "Leutnant",
		[11] = "Kommandeur",
		[12] = "Häuptling",
		[13] = "Oberster Häuptling",
		[14] = "Hochfürst",
		[15] = "Tyrann"
	}
	_G.Tier_Names = {
		[0] = "Unbekannt",
		[1] = "Tormenter",					-- Translate
		[2] = "Black Dog",					-- Translate
		[3] = "Harvester of Sorrow",		-- Translate
		[4] = "Slayer of Light",			-- Translate
		[5] = "Hand of Doom",				-- Translate
		[6] = "Bane of the West",			-- Translate
		[7] = "Herald of Darkness",			-- Translate
		[8] = "Manifestation of Morgoth"	-- Translate
	}
	L.ChatChannels = {
		[1] = {"sagen", "Sagen"},
		[2] = {"g", "Gefährten"},
		[3] = {"szc", "Schlachtzug"},
		[4] = {"st", "Stamm"},
		[5] = {"ooc", "OOC"},
		[6] = {"1", "UserChat1"},
		[7] = {"2", "UserChat2"},
		[8] = {"3", "UserChat3"},
		[9] = {"4", "UserChat4"}
	}
else
	L.InfamyRenown = "Ansehen"
	L.Chat_Points = " Ansehenspunkte erhalten."
	L.Init_Points = "Bitte gib dein \nAnsehen ein:"
	L.Stats_Total_Points = "Gesamtes Ansehen: "
	L.Stats_Total_Points_Short = "Ansehen: "
	L.Stats_Remaining_Points = "Ansehen zum Rang-Up: "
	L.Options_Update_Points = "Ansehen setzen"
	L.Strings_OOS_Info = "Bitte gib dein aktuelles Ansehen erneut ein"
	L.Points_Type = "Mein Ansehen"
	L.FreepsCreeps = "Monster"
	L.FreepCreep = "Monster"
	L.Battle_Task_Quest_Giver = "Against the Enemy"
	L.Battle_Task_Message = "Claim a Battle Task valliant defender!"
	_G.Rank_Names = {
		[0] = "Ohne Rang",
		[1] = "Diener",
		[2] = "Knappe",
		[3] = "Wächter",
		[4] = "Artillerist",
		[5] = "Unteroffizier der Wache",
		[6] = "Zeremonienmeister",
		[7] = "Meister-Wächter",
		[8] = "Hoher Artillerist",
		[9] = "Oberwächter",
		[10] = "Leutnant",
		[11] = "Kommandeur",
		[12] = "Dritter Marschall",
		[13] = "Zweiter Marschall",
		[14] = "Erster Marschall",
		[15] = "General"
	}
	_G.Tier_Names = {
		[0] = "Unbekannt",
		[1] = "Neuling",
		[2] = "Krieger",
		[3] = "Veteran",
		[4] = "Schlachtenmeister",
		[5] = "Kriegsherr",
		[6] = "Held der Ettenöden",
		[7] = "Hero of Legend",		-- Translate
		[8] = "Erlöser von Arda"
	}
	L.ChatChannels = {
		[1] = {"sagen", "Sagen"},
		[2] = {"g", "Gefährten"},
		[3] = {"szc", "Schlachtzug"},
		[4] = {"sc", "Sippe"},
		[5] = {"ooc", "OOC"},
		[6] = {"1", "UserChat1"},
		[7] = {"2", "UserChat2"},
		[8] = {"3", "UserChat3"},
		[9] = {"4", "UserChat4"}
	}
end

_G.outposts_acr = {
	["Kaltfelsen-Außenposten"] = "H",
	["Außenposten am Fluss"] = "F",
	["Außenposten in Aradors Ende"] = "A",
	["Außenposten der Isenbinge"] = "I"
}

_G.bonus_buffs = {
	-- Outnumbered
	["Lainedhels Ruf zu den Waffen"] = 20,
	["Akúlhuns Herausforderung"] = 20,
	-- Keeps
	["Tol Ascarnen"] = 50,
	["Lugazag"] = 25,
	["Tirith Rhaw"] = 25,
	["Holzfällerlager im Grimmwald"] = 25,
	["Isenbinge-Mine"] = 25,
	--Outposts
	["Kaltfelsen-Außenposten"] = 20,
	["Außenposten am Fluss"] = 20,
	["Außenposten in Aradors Ende"] = 20,
	["Außenposten der Isenbinge"] = 20,
	-- DoF
	["Gaergoth"] = 40,
	["Faulwurzel"] = 30,
	["Grodris"] = 30,
	-- Relics
	["Fragment von Mordiriths Krone"] = 50,
	["Wachsames Auge"] = 3,
	["Geschenk des Auges"] = 5,
	["Gabe der Carrock"] = 50,
	["Eine stille Ruhe"] = 3,
	["Peace and Quiet"] = 5,				-- Translate
	-- Store
	["+100% Infamy/Renown Gain"] = 100,		-- Translate
	["+ 20 % Zugewinn an Verrufenheit"] = 20,
	["+ 20 % Zugewinn an Ansehen"] = 20
}

_G.relic_buffs = {
	[1] = "Fragment von Mordiriths Krone",
	[2] = "Wachsames Auge",
	[3] = "Geschenk des Auges",
	[4] = "Gabe der Carrock",
	[5] = "Eine stille Ruhe",
	[6] = "Peace and Quiet"					-- Translate
}

_G.dof_buffs = {
	[1] = "Faulwurzel",
	[2] = "Grodris",
	[3] = "Gaergoth"
}

_G.outnumbered_buffs = {
	[1] = "Lainedhels Ruf zu den Waffen",
	[2] = "Akúlhuns Herausforderung"
}

_G.keeps = {
	["Tol Ascarnen"] = 1,
	["Isenbinge-Mine"] = 2,
	["Tirith Rhaw"] = 3,
	["Lugazag"] = 4,
	["Holzfällerlager im Grimmwald"] = 5,
	["Kaltfelsen-Außenposten"] = 6,
	["Außenposten in Aradors Ende"] = 7,
	["Außenposten am Fluss"] = 8,
	["Außenposten der Isenbinge"] = 9
}

_G.rkeeps = {
	[1] = "Tol Ascarnen",
	[2] = "Isenbinge-Mine",
	[3] = "Tirith Rhaw",
	[4] = "Lugazag",
	[5] = "Holzfällerlager im Grimmwald"
}

_G.keeps_acr = {
	["Tol Ascarnen"] = "TA",
	["Isenbinge-Mine"] = "IM",
	["Tirith Rhaw"] = "TR",
	["Lugazag"] = "LG",
	["Holzfällerlager im Grimmwald"] = "HG"
}

_G.map_positions = {
	[1] = "TA",
	[2] = "Isenbinge-Mine",
	[3] = "TR",
	[4] = "Lugz",
	[5] = "HG",
	[6] = "KOP",
	[7] = "AEOP",
	[8] = "FOP",
	[9] = "IOP",
	[10] = "Grams",
	[11] = "GV",
	[12] = "Elf Camp",
	[13] = "Orc Camp",
	[14] = "Grothum",
	[15] = "DG",
	[16] = "Ost",
	[17] = "HH",
	[18] = "AEOP",
	[19] = "Grodris",
	[20] = "IOP",
	[21] = "Ost",
	[22] = "OC",
	[23] = "HOP",
	[24] = "Faulwurzel",
	[25] = "ROP",
	[26] = "DG",
	[27] = "EC",
	[28] = "Gaergoth"
}

_G.directions = {
	[1] = "N",
	[2] = "NE",
	[3] = "E",
	[4] = "SE",
	[5] = "S",
	[6] = "SW",
	[7] = "W",
	[8] = "NW"
}

_G.enemyNames = {
	[1] = "Mazauk",
	[2] = "Bok",
	[3] = "Gasham",
	[4] = "Golloval",
	[5] = "Faulwurzel",
	[6] = "Grodris",
	[7] = "Gaergoth"
}

L.Months = {
	[1] = "Jan",
	[2] = "Feb",
	[3] = "Mrz",
	[4] = "Apr",
	[5] = "Mai",
	[6] = "Jun",
	[7] = "Jul",
	[8] = "Aug",
	[9] = "Sep",
	[10] = "Okt",
	[11] = "Nov",
	[12] = "Dez"
}

L.Gap = "---------------------"
L.Menu = {"Gesamt", "Rang-Up", "Monat", "Tag", "Stunde", "10 min", "Kampf"}
L.Total = "Gesamt: "
L.RankUp = "Rang-Up: "
L.Today = "Heute: "
L.Stats_Total = "Gesamt: "
L.Stats_To_RankUp = "Zum Rang-Up: "
L.Stats_To_TierUp = "To Tier-Up: "
L.Stats_Last_24h = "Letzte 24 Stunden: "
L.Stats_Last_Hour = "Letzte Stunde: "
L.Stats_Last_10min = "Letzte 10 min: "
L.Stats_Last_Fight = "Letzter Kampf: "
L.Stats_Current_Day = "Dieser Tag: "
L.Stats_Current_Month = "Dieser Monat: "
L.Stats_Last_Hour_Short = "Stunde: "
L.Stats_Last_10min_Short = "10 min: "
L.Stats_Last_Fight_Short = "Kampf: "
L.Stats_Current_Day_Short = "Tag: "
L.Stats_Current_Month_Short = "Monat: "
L.Stats_Remaining_Points_Short = "Rang-Up: "
L.Stats_Last_Month = "Letzte Monat"
L.Stats_Last_Year = "Letzte Jahr"
L.Stats_Current = "Aktuell: "

L.Options_Header = "Einstellungen"
L.Options_Data_Settings = "Data Einstellungen"
L.Options_Update_Frags = "Tödliche Schläge setzen"
L.Options_Reset = "Einstellungen zurücksetzen"
L.Options_Display_Settings = "Anzeigeeinstellungen"
L.Options_Show_Stats = "Statistiken zeigen"
L.Options_Bonus = "Zugewinn zeigen"
L.Options_OPs = "Außenposten zeigen"
L.Options_Keeps = "Show Keeps"		-- Translate
L.Options_DOF = "Show DoF Buffs"	-- Translate
L.Options_Relic = "Show Relics"		-- Translate
L.Options_ON = "Show ON Buff"		-- Translate
L.Options_Alert_Settings = "Alarmeinstellungen"
L.Options_Track_Warning = "Track Warnung"
L.Options_StealthAlert = "Schleich Warnung"
L.Options_YourFragAlert = "Tödliche Schläge Alarm"
L.Options_LootboxAlert = "Schatzkästchen Alarm"
L.Options_Commendation_Warning = "Blinkende Anerkennung Warnung"
L.Options_Battle_Task_Warning = "Battle Task Warning"
L.Options_Other_Windows_Settings = "Sekundäre Fenster"
L.Options_Recent_Kills = "Letzte Kills Fenster"
L.Options_Recent_Hits = "Letzte Treffen Fenster"
L.Options_Other_Settings = "Andere Einstellungen"
L.Options_Daily_Reset_Time = "Tägliche Reset Zeit"
L.Options_Window_Size = "Fenstergröße"
L.Options_Open_Settings = "Einstellungen öffnen"
L.Strings_Invalid_Input = "Falsche Eingabe!"
L.Strings_Data_Out_Of_Sync = "Daten nicht mehr aktuell:\n" .. L.Strings_OOS_Info

L.Init_Frags = "Please enter your current KB's:"	-- Translate

L.Strings_RankHeader = "Rang"
L.Strings_Rank = "Rang "
L.Strings_Tier = "Tier "
L.Strings_Commendations = "Anerkennung"
L.Chat_Earned = "Ihr habt "
L.Command_Help = "Einstellungen: /pvmp+ einstellungen"
L.Command_Options = "optionen"
L.Command_Settings = "einstellungen"
L.Track = "Ihr habt das Gefühl, als würdet Ihr verfolgt ..."
L.Track_Message = "Ihr habt das Gefühl,\n als würdet Ihr verfolgt ..."
L.BuffWatcher_Bonus = "Bonus: "
L.FragStart = "Euer mächtiger Hieb lässt "
L.FragEnd = " stürzen."
L.EnvironmentDeath = "You have been incapacitated by misadventure."	-- Translate
L.Defeated = "incapacitated you."									-- Translate
L.EnemyDamageHit = " scored a "										-- Translate
L.EnemyDamageMiss = " tried to use "								-- Translate
L.EnemyDamageNPC = "The "											-- Translate
L.NumEnemyNames = 7
L.KillingBlows_Per_Death = "Killing Blows per Death: "				-- Translate
L.Points_Per_KillingBlow = " per Killing Blow: "					-- Translate
L.KillingBlows = "Tödliche Schläge"
L.KillingBlows_Log = "Log"
L.KillingBlows_Short = "TS"
L.Tracks = "Verfolgen"
L.Deaths = "Todes"
L.Statistics = "Statistiken"
L.Statistics_Short = "Stats"
L.Confirm = "OK"
L.Cancel = "Abbrechen"
L.Reset = "Zurücksetzen"
L.Warning = "Achtung!"
L.Reset_Warning = "Mit OK werden alle Einstellungen zurückgesetzt!\nSind Sie sicher, dass Sie fortfahren möchten?"
L.Comms = "Anerkennungen"
L.Commendations = "Anerkennungen: "
L.Commendations_Short = "Anerk"
L.Name = "Name"
L.AmountFrags = "Kills"
L.Maximum_Month = "Maximal Monat: "
L.Maximum_Day = "Maximal Tag: "
L.Maximum_Fight = "Maximal Tödliche Schläge: "
L.Search = "Suche"
L.Chat_Earned_Comms = "Erhalten.+%["
L.Chat_Commendations = " Anerkennungen]."
L.Map = "PvMP+ Karte"
L.GetOwnPosition = "Eigene Position anzeigen"
L.Loc = "/pos"
L.Loc2 = ";pos"
L.locationString = "Ihr befindet Euch hier: r.*"
L.headingString = "Ihr befindet Euch hier: r.* h.*"
L.patternString1 = "Ihr befindet Euch hier: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString2 = "Ihr befindet Euch hier: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString3 = "Ihr befindet Euch hier: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) ox(%d+%.?%d*) oy(%d+%.?%d*) oz(%d+%.?%d*)"
L.patternString4 = "Ihr befindet Euch hier: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.ShowMap = "Karte anzeigen"
L.HideMap = "Karte ausblenden"
L.RecentKills = "Letzte 5 Kills"
L.RecentHits = "Letzte Treffen"
L.Amount = "Anzahl"
L.Send = "Senden"
L.RoomJoin = "Ihr habt den Raum '(.+)' betreten %(UserChat%d%)%. Anzahl der Mitglieder: %d+%."
L.RoomLeave = "Ihr habt den Raum '(.+)' verlassen%."
L.Lootbox = "Schatzkästchen"
L.Key = "%[Robuster Stahlschlüssel]"
L.Monster_Play = "Monster Spiel"
L.Link_Count = "Link Anzahl"

L.Stealth = "You sense that a creature is nearby but hidden from your sight."			-- Translate
L.Stealth_Message = "You sense that a creature is nearby but hidden from your sight."	-- Translate

L.YourFrag_Message_Start = "Your mighty blow topples "									-- Translate
L.YourFrag_Message_End_Size = 14
L.YourFrag_Message_End = {
	[1] = "Bazinga",
	[2] = "Sweet",
	[3] = "Score",
	[4] = "Awesome",
	[5] = "Booyah",
	[6] = "Yippie Kai Yay...",
	[7] = "Woot",
	[8] = "Yahoo",
	[9] = "Bingo",
	[10] = "Cowabunga",
	[11] = "Respectfully",
	[12] = "Sit",
	[13] = "Oof",
	[14] = "Eat Shit"
}