_G.L = {}

if (Turbine.Gameplay.LocalPlayer.GetInstance():GetAlignment() == Turbine.Gameplay.Alignment.MonsterPlayer) then
	L.InfamyRenown = "Infamy"
	L.Chat_Points = " infamy points."
	L.Init_Points = "Please enter your current Infamy:"
	L.Stats_Total_Points = "Total Infamy: "
	L.Stats_Total_Points_Short = "Infamy: "
	L.Stats_Remaining_Points = "Infamy to Rank-Up: "
	L.Options_Update_Points = "Set Infamy"
	L.Strings_OOS_Info = "Please re-enter your current infamy"
	L.Points_Type = "My infamy"
	L.FreepsCreeps = "Freeps"
	L.FreepCreep = "Freep"
	L.Battle_Task_Quest_Giver = "Slaughter the Free-folk"
	L.Battle_Task_Message = "Get a Battle Task you maggot!"
	_G.Rank_Names = {
		[0] = "Unranked",
		[1] = "Tracker",
		[2] = "Scout",
		[3] = "Skirmisher",
		[4] = "Fighter",
		[5] = "Soldier",
		[6] = "Sentry",
		[7] = "Chief Guard",
		[8] = "Chief Warrior",
		[9] = "Taskmaster",
		[10] = "Lieutenant",
		[11] = "Commander",
		[12] = "Chieftain",
		[13] = "High Chieftain",
		[14] = "Overlord",
		[15] = "Tyrant"
	}
	_G.Tier_Names = {
		[0] = "Unknown",
		[1] = "Tormenter",
		[2] = "Black Dog",
		[3] = "Harvester of Sorrow",
		[4] = "Slayer of Light",
		[5] = "Hand of Doom",
		[6] = "Bane of the West",
		[7] = "Herald of Darkness",
		[8] = "Manifestation of Morgoth"
	}
	L.ChatChannels = {
		[1] = { "say", "Say" },
		[2] = { "f", "Group" },
		[3] = { "ra", "Raid" },
		[4] = { "tr", "Tribe" },
		[5] = { "ooc", "OOC" },
		[6] = { "1", "UserChat1" },
		[7] = { "2", "UserChat2" },
		[8] = { "3", "UserChat3" },
		[9] = { "4", "UserChat4" }
	}
else
	L.InfamyRenown = "Renown"
	L.Chat_Points = " renown points."
	L.Init_Points = "Please enter your current Renown:"
	L.Stats_Total_Points = "Total Renown: "
	L.Stats_Total_Points_Short = "Renown: "
	L.Stats_Remaining_Points = "Renown to Rank-Up: "
	L.Options_Update_Points = "Set Renown"
	L.Strings_OOS_Info = "Please re-enter your current renown"
	L.Points_Type = "My renown"
	L.FreepsCreeps = "Creeps"
	L.FreepCreep = "Creep"
	L.Battle_Task_Quest_Giver = "Against the Enemy"
	L.Battle_Task_Message = "Claim a Battle Task!"
	_G.Rank_Names = {
		[0] = "Unranked",
		[1] = "Footman",
		[2] = "Esquire",
		[3] = "Guardsman",
		[4] = "Man-at-Arms",
		[5] = "Sergeant of the Guard",
		[6] = "Sergeant-at-Arms",
		[7] = "Master Guardsman",
		[8] = "Master-at-Arms",
		[9] = "High Warden",
		[10] = "Lieutenant",
		[11] = "Commander",
		[12] = "Third Marshall",
		[13] = "Second Marshall",
		[14] = "First Marshall",
		[15] = "Captain-General"
	}
	_G.Tier_Names = {
		[0] = "Unknown",
		[1] = "Neophyte",
		[2] = "Warrior",
		[3] = "Veteran",
		[4] = "Battlemaster",
		[5] = "Warlord",
		[6] = "Hero of the Ettenmoors",
		[7] = "Hero of Legend",
		[8] = "Saviour of Arda"
	}
	L.ChatChannels = {
		[1] = { "say", "Say" },
		[2] = { "f", "Fellowship" },
		[3] = { "ra", "Raid" },
		[4] = { "k", "Kinship" },
		[5] = { "ooc", "OOC" },
		[6] = { "1", "UserChat1" },
		[7] = { "2", "UserChat2" },
		[8] = { "3", "UserChat3" },
		[9] = { "4", "UserChat4" }
	}
end

_G.outposts_acr = {
	["Coldfells Outpost"] = "H",
	["River Outpost"] = "R",
	["Arador's End Outpost"] = "A",
	["Isendeep Outpost"] = "I"
}

_G.bonus_buffs = {
	-- Outnumbered
	["Lainedhal's Call to Arms"] = 20,
	["Akúlhun's Challenge"] = 20,
	-- Keeps
	["Tol Ascarnen"] = 50,
	["Lugazag"] = 25,
	["Tirith Rhaw"] = 25,
	["Grimwood Lumber Camp"] = 25,
	["Isendeep Mine"] = 25,
	--Outposts
	["Coldfells Outpost"] = 20,
	["River Outpost"] = 20,
	["Arador's End Outpost"] = 20,
	["Isendeep Outpost"] = 20,
	-- DoF
	["Gaergoth"] = 40,
	["Rottenroot"] = 30,
	["Grodris"] = 30,
	-- Relics
	["Fragment of Mordírith's Crown"] = 50,
	["Watchful Gaze"] = 3,
	["Gift of the Eye"] = 5,
	["The Gift of Carrock"] = 50,
	["A Quiet Calm"] = 3,
	["Peace and Quiet"] = 5,
	-- Store
	["+100% Infamy/Renown Gain"] = 100,
	["+20% Infamy Gain"] = 20,
	["+20% Renown Gain"] = 20
}

_G.relic_buffs = {
	[1] = "Fragment of Mordírith's Crown",
	[2] = "Watchful Gaze",
	[3] = "Gift of the Eye",
	[4] = "The Gift of Carrock",
	[5] = "A Quiet Calm",
	[6] = "Peace and Quiet"
}

_G.dof_buffs = {
	[1] = "Rottenroot",
	[2] = "Grodris",
	[3] = "Gaergoth"
}

_G.outnumbered_buffs = {
	[1] = "Lainedhal's Call to Arms",
	[2] = "Akúlhun's Challenge"
}

_G.keeps = {
	["Tol Ascarnen"] = 1,
	["Isendeep Mine"] = 2,
	["Tirith Rhaw"] = 3,
	["Lugazag"] = 4,
	["Grimwood Lumber Camp"] = 5,
	["Coldfells Outpost"] = 6,
	["Arador's End Outpost"] = 7,
	["River Outpost"] = 8,
	["Isendeep Outpost"] = 9
}

_G.rkeeps = {
	[1] = "Tol Ascarnen",
	[2] = "Isendeep Mine",
	[3] = "Tirith Rhaw",
	[4] = "Lugazag",
	[5] = "Grimwood Lumber Camp"
}

_G.keeps_acr = {
	["Tol Ascarnen"] = "TA",
	["Isendeep Mine"] = "IM",
	["Tirith Rhaw"] = "TR",
	["Lugazag"] = "LG",
	["Grimwood Lumber Camp"] = "LC"
}

_G.map_positions = {
	[1] = "TA",
	[2] = "Isendeep Mine",
	[3] = "TR",
	[4] = "Lugz",
	[5] = "LC",
	[6] = "HOP",
	[7] = "AEOP",
	[8] = "ROP",
	[9] = "IOP",
	[10] = "Grams",
	[11] = "GV",
	[12] = "Elf Camp",
	[13] = "Orc Camp",
	[14] = "Grothum",
	[15] = "DG",
	[16] = "Ost",
	[17] = "HH",
	[18] = "AEOP",
	[19] = "Drake",
	[20] = "IOP",
	[21] = "Ost",
	[22] = "OC",
	[23] = "HOP",
	[24] = "Tree",
	[25] = "ROP",
	[26] = "DG",
	[27] = "EC",
	[28] = "Gaergoth"
}

_G.directions = {
	[1] = "N",
	[2] = "NE",
	[3] = "E",
	[4] = "SE",
	[5] = "S",
	[6] = "SW",
	[7] = "W",
	[8] = "NW"
}

_G.enemyNames = {
	[1] = "Mazauk",
	[2] = "Bok",
	[3] = "Gasham",
	[4] = "Golloval",
	[5] = "Rottenroot",
	[6] = "Grodris",
	[7] = "Gaergoth"
}

L.Months = {
	[1] = "Jan",
	[2] = "Feb",
	[3] = "Mar",
	[4] = "Apr",
	[5] = "May",
	[6] = "Jun",
	[7] = "Jul",
	[8] = "Aug",
	[9] = "Sep",
	[10] = "Oct",
	[11] = "Nov",
	[12] = "Dec"
}

L.Gap = "------------------"
L.Menu = { "Total", "Rank-Up", "Month", "Day", "Hour", "10 min", "Fight" }
L.Total = "Total: "
L.RankUp = "Rank-Up: "
L.Today = "Today: "
L.Stats_Total = "Total: "
L.Stats_To_RankUp = "To Rank-Up: "
L.Stats_To_TierUp = "To Tier-Up: "
L.Stats_Last_24h = "Last 24 Hours: "
L.Stats_Last_Hour = "Last Hour: "
L.Stats_Last_10min = "Last 10 mins: "
L.Stats_Last_Fight = "Last Fight: "
L.Stats_Current_Day = "Current Day: "
L.Stats_Current_Month = "Current Month: "
L.Stats_Last_Hour_Short = "Hour: "
L.Stats_Last_10min_Short = "10 mins: "
L.Stats_Last_Fight_Short = "Fight: "
L.Stats_Current_Day_Short = "Day: "
L.Stats_Current_Month_Short = "Month: "
L.Stats_Remaining_Points_Short = "Rank-Up: "
L.Stats_Last_Month = "Last Month"
L.Stats_Last_Year = "Last Year"
L.Stats_Current = "Current: "

L.Options_Header = "Settings"
L.Options_Data_Settings = "Data Settings"
L.Options_Update_Frags = "Set Killing Blows"
L.Options_Reset = "Reset Settings to Default"
L.Options_Display_Settings = "Display Settings"
L.Options_Show_Stats = "Show Statistics"
L.Options_Bonus = "Show % Multiplier"
L.Options_OPs = "Show Outposts"
L.Options_Keeps = "Show Keeps"
L.Options_DOF = "Show DoF Buffs"
L.Options_Relic = "Show Relics"
L.Options_ON = "Show ON Buff"
L.Options_Alert_Settings = "Alert Settings"
L.Options_Track_Warning = "Track Warning"
L.Options_StealthAlert = "Stealth Warning"
L.Options_YourFragAlert = "Killing Blow Alert"
L.Options_LootboxAlert = "Lootbox Alert"
L.Options_Commendation_Warning = "Commendation Warning"
L.Options_Battle_Task_Warning = "Battle Task Warning"
L.Options_Other_Windows_Settings = "Secondary Windows"
L.Options_Recent_Kills = "Last Kills Window"
L.Options_Recent_Hits = "Recent Hits Window"
L.Options_Other_Settings = "Other Settings"
L.Options_Daily_Reset_Time = "Daily Reset Time"
L.Options_Window_Size = "Progress Bar Size"
L.Options_Open_Settings = "Open Settings"
L.Strings_Invalid_Input = "Invalid Input!"
L.Strings_Data_Out_Of_Sync = "Data out of sync:\n" .. L.Strings_OOS_Info

L.Init_Frags = "Please enter your current KB's:"

L.Strings_RankHeader = "Rank"
L.Strings_Rank = "Rank "
L.Strings_Tier = "Tier "
L.Strings_Commendations = "Commendation"
L.Chat_Earned = "You've earned "
L.Command_Help = "Settings: /pvmp+ settings"
L.Command_Options = "options"
L.Command_Settings = "settings"
L.Track = "You feel as though you are being followed..."
L.Track_Message = "You feel as though you\n are being followed..."
L.BuffWatcher_Bonus = "Bonus: "
L.FragStart = "Your mighty blow topples "
L.FragEnd = "%."
L.EnvironmentDeath = "You have been incapacitated by misadventure."
L.Defeated = "incapacitated you."
L.EnemyDamageHit = " scored a "
L.EnemyDamageMiss = " tried to use "
L.EnemyDamageNPC = "The "
L.NumEnemyNames = 7
L.KillingBlows_Per_Death = "Killing Blows per Death: "
L.Points_Per_KillingBlow = " per Killing Blow: "
L.KillingBlows = "Killing Blows"
L.KillingBlows_Log = "Log"
L.KillingBlows_Short = "KB's"
L.Tracks = "Tracks"
L.Deaths = "Deaths"
L.Statistics = "Statistics"
L.Statistics_Short = "Stats"
L.Confirm = "OK"
L.Cancel = "Cancel"
L.Reset = "Reset"
L.Warning = "Warning!"
L.Reset_Warning = "Pressing OK will reset all Settings back to default!\nAre you sure you want to continue?"
L.Comms = "Commendations"
L.Commendations = "Commendations: "
L.Commendations_Short = "Comms"
L.Name = "Name"
L.AmountFrags = "Kills"
L.Maximum_Month = "Maximum Month: "
L.Maximum_Day = "Maximum Day: "
L.Maximum_Fight = "Maximum Kill: "
L.Search = "Search"
L.Chat_Earned_Comms = "You have acquired.+%["
L.Chat_Commendations = " Commendations]."
L.Map = "PvMP+ Map"
L.GetOwnPosition = "Show own position"
L.Loc = "/loc"
L.Loc2 = ";loc"
L.locationString = "You are on %a+ server %d+ at r.*"
L.headingString = "You are on %a+ server %d+ at r.* h.*"
L.patternString1 = "You are on %a+ server %d+ at r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString2 = "You are on %a+ server %d+ at r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString3 = "You are on %a+ server %d+ at r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) ox(%d+%.?%d*) oy(%d+%.?%d*) oz(%d+%.?%d*)"
L.patternString4 = "You are on %a+ server %d+ at r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.ShowMap = "Show Map"
L.HideMap = "Hide Map"
L.RecentKills = "Last 5 Kills"
L.RecentHits = "Recent Hits"
L.Amount = "Count"
L.Send = "Send"
L.RoomJoin = "You joined room '(.+)' %(UserChat%d%)%. Number of members: %d+%."
L.RoomLeave = "You left room '(.+)'"
L.Lootbox = "Lootbox"
L.Key = "%[Sturdy Steel Key]"
L.Monster_Play = "Monster Play"
L.Link_Count = "Link Count"

L.Stealth = "You sense that a creature is nearby but hidden from your sight."
L.Stealth_Message = "You sense that a creature is nearby but hidden from your sight."

L.YourFrag_Message_Start = "Your mighty blow topples "
L.YourFrag_Message_End_Size = 14
L.YourFrag_Message_End = {
	[1] = "Bazinga",
	[2] = "Sweet",
	[3] = "Score",
	[4] = "Awesome",
	[5] = "Booyah",
	[6] = "Yippie Kai Yay...",
	[7] = "Woot",
	[8] = "Yahoo",
	[9] = "Bingo",
	[10] = "Cowabunga",
	[11] = "Respectfully",
	[12] = "Sit",
	[13] = "Oof",
	[14] = "Eat Shit"
}